/*
 * Copyright (C) 2013 Pablo Taboada
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 */

package uoc.edu.ptaboada.tthome;

import uoc.edu.ptaboada.tthome.R;

import android.os.Bundle;
import android.preference.PreferenceActivity;

/**
 * Persistencia de las preferencias de la aplicación.
 * Inicialmente, nombre y usuario de acceso al servidor.
 * 
 * @author Pablo Taboada
 * 
 * TODO: Modificar esta clase el resto para trabajar con Fragment en lugar de con Activity.
 */
public class Preferences extends PreferenceActivity {
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		addPreferencesFromResource(R.xml.preferences);
	}
}

